<div class="content" #element>
    <div class="video-back" fxLayoutAlign="center center"></div>
    <div class="my-preview" #preview fxLayoutAlign="center center"></div>
    <div class="mic-name" fxLayout="row">
        <button [disabled]="isDisabled()" (click)="mute(part.sid)"
                mat-icon-button>
            <mat-icon fontSet="material-icons-outlined" fxFlexAlign="center"
                      [ngClass]="{ 'icon-on': isMute, 'icon-off': !isMute }"
                      [ngClass.lt-sm]="{ 'icon-on-sm': isMute, 'icon-off-sm': !isMute }">
                {{isMute ? 'mic_none' : 'mic_off'}}
            </mat-icon>
        </button>

        <p ngClass.lt-sm="p-sm">{{part?.identity}}</p>
        <p ngClass.lt-sm="p-sm">{{host}}</p>
    </div>


</div>
